<!DOCTYPE html>

<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Facebook</title>
        <style>
            * {
                padding-left: 0.5ex;
                font-family: 'Segoe UI', Tahoma, Verdana, sans-serif;
                max-width: 50em;
            }

            h1 {font-weight: 700; font-size: 1.5em}
            body p {font-weight: 400; font-size: 0.90em; color: gray;}

            .blue {color: rgb(50, 150, 200);}
        </style>
        <link href="styles/style.css" rel="stylesheet">
    </head>
    <body>
        <h1 class="blue">Facebook cumple 10 años, ¿estará vigente en 2024?</h1>

        <h4>Con motivo del 10º aniversario del lanzamiento de Facebook el 4 de Febrero, el catedrático de sistemas de información de Warwick Business School, Dr. Markos Zachariadis, presenta sus pronósticos para la mayor red social del mundo.</h2>

        <p>En palabras del Dr. Markos Zachariadis, Facebook lleva un largo camino recorrido desde sus inicos, y actualmente es mucho más que "un sitio para subir fotos". Sin embargo, aunque Facebook se ha convertido en la mayor red social del mundo, muchos cuestionan su futuro a largo plazo. ¿Seguirá existiendo, con igual relevancia que ahora, en diez años más?.</p>
        
        <blockquote>Según el experto, Facebook está bien posicionada para expandirse y seguir creciendo, creando un "efecto de red" y añadiendo nuevos servicios que mantengan el interés de los usuarios. La reciente inversión de Facebook en aplicaciones móviles, que incluyen la nueva aplicación 'Paper' en Estados Unidos y la adquisición de Instagram, sumada a sus esfuerzos por entender mejor, e intensificar su negocio de publicidad móvil, puede asegurar su permanencia durante otros 10 años, e incluso más. A mi juicio, la empresa va viento en popa. Por ejemplo, los pronósticos para el acceso de la población mundial a Internet desde dispositivos móviles es de impresionantes 4 mil millones para 2017. </blockquote>

        <p>Fecha de reproducción: 04/02/14 4:06pm </p>
        <p>Fuente: www.diarioti.com</p>
    </body>
</html>